curl --request GET \
--url https://api.backside.app/api/v1/events/{id} \
--header 'Authorization: Bearer <token>'{
"availability": "<string>",
"calendar_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"event_type": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"is_all_day": true,
"metadata": "<unknown>",
"reminders": "<unknown>",
"sequence": 123,
"status": "<string>",
"tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"title": "<string>",
"updated_at": "2023-11-07T05:31:56Z",
"visibility": "<string>",
"attendees": [
{
"created_at": "2023-11-07T05:31:56Z",
"email": "<string>",
"event_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"metadata": "<unknown>",
"participant_type": "<string>",
"response_status": "<string>",
"role": "<string>",
"tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"updated_at": "2023-11-07T05:31:56Z",
"comment": "<string>",
"contact_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"display_name": "<string>",
"key_version": 123
}
],
"links": [
{
"created_at": "2023-11-07T05:31:56Z",
"entity_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"entity_type": "<string>",
"event_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
],
"color": "<string>",
"conference_url": "<string>",
"deleted_at": "2023-11-07T05:31:56Z",
"description": "<string>",
"end_at": "2023-11-07T05:31:56Z",
"end_date": "2023-12-25",
"exdates": [
"2023-11-07T05:31:56Z"
],
"ical_uid": "<string>",
"location": "<string>",
"location_lat": 123,
"location_lng": 123,
"next_occurrence": "2023-11-07T05:31:56Z",
"organizer_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"recurrence_id": "2023-11-07T05:31:56Z",
"rrule": "<string>",
"series_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"start_at": "2023-11-07T05:31:56Z",
"start_date": "2023-12-25",
"timezone": "<string>"
}curl --request GET \
--url https://api.backside.app/api/v1/events/{id} \
--header 'Authorization: Bearer <token>'{
"availability": "<string>",
"calendar_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"event_type": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"is_all_day": true,
"metadata": "<unknown>",
"reminders": "<unknown>",
"sequence": 123,
"status": "<string>",
"tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"title": "<string>",
"updated_at": "2023-11-07T05:31:56Z",
"visibility": "<string>",
"attendees": [
{
"created_at": "2023-11-07T05:31:56Z",
"email": "<string>",
"event_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"metadata": "<unknown>",
"participant_type": "<string>",
"response_status": "<string>",
"role": "<string>",
"tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"updated_at": "2023-11-07T05:31:56Z",
"comment": "<string>",
"contact_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"display_name": "<string>",
"key_version": 123
}
],
"links": [
{
"created_at": "2023-11-07T05:31:56Z",
"entity_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"entity_type": "<string>",
"event_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
],
"color": "<string>",
"conference_url": "<string>",
"deleted_at": "2023-11-07T05:31:56Z",
"description": "<string>",
"end_at": "2023-11-07T05:31:56Z",
"end_date": "2023-12-25",
"exdates": [
"2023-11-07T05:31:56Z"
],
"ical_uid": "<string>",
"location": "<string>",
"location_lat": 123,
"location_lng": 123,
"next_occurrence": "2023-11-07T05:31:56Z",
"organizer_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"recurrence_id": "2023-11-07T05:31:56Z",
"rrule": "<string>",
"series_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"start_at": "2023-11-07T05:31:56Z",
"start_date": "2023-12-25",
"timezone": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Event ID
Show child attributes
Show child attributes
Was this page helpful?